label.welcome = Struts 2 Annotation Login Application!!!
label.login.successful = Login Successful. Enter data below:
label.loginid =  Login Id
label.password =  Password
label.firstName =  First Name
label.lastName =  Last Name

error.login.required = Login Id is required!
error.password.required = Password is required!
error.loginid_OR_password.incorrect = Login Id OR Password is incorrect!

error.firstName.required = First Name is required!
error.lastName.required = Last Name is required!
error.location.required = Location is required!